Over Safari 5.1.7 en Leopard-beveiligingsupdate 20012-003

Lees hier meer over Safari 5.1.7 en Leopard-beveiligingsupdate 20012-003.

Safari 5.1.7 voor OS X Lion, Safari 5.1.7 voor OS X Snow Leopard en Leopard-beveiligingsupdate 20012-003 schakelen verouderde versies van Adobe Flash Player uit.

Verouderde versies van Adobe Flash Player bevatten niet de nieuwste beveiligingsupdates en worden ter beveiliging van de Mac uitgeschakeld. Als Safari 5.1.7 of Leopard-beveiligingsupdate 20012-003 een verouderde versie van Flash Player op het systeem detecteert, ziet u een dialoogvenster waarin u wordt verwittigd dat Flash Player is uitgeschakeld. Het dialoogvenster biedt u de optie rechtstreeks naar de website van Adobe te gaan waar u een bijgewerkte versie van Flash Player kunt downloaden en installeren.

Meer informatie

Als u een verouderde versie van Flash Player opnieuw moet inschakelen, gaat u als volgt te werk:

  1. Ga naar de map /Bibliotheek/Internet Plug-Ins (Disabled).
  2. Sleep ‘Flash Player.plugin’ naar /Bibliotheek/Internet Plug-Ins.
  3. Stop de browser als deze is geopend en start deze opnieuw.

Informatie over producten die niet door Apple zijn gemaakt of externe websites die niet door Apple worden beheerd of getest, wordt verstrekt zonder aanbeveling of goedkeuring. Apple aanvaardt geen aansprakelijkheid wat betreft de keuze, de prestaties of het gebruik van websites of producten van derden. Apple doet geen enkele toezegging met betrekking tot de juistheid of de betrouwbaarheid van websites van derden. Aan het gebruik van internet zijn risico’s verbonden. Neem contact op met de leverancier voor meer informatie. Andere bedrijfs- en productnamen zijn mogelijk handelsmerken van de respectievelijke eigenaars.

Publicatiedatum: